Subject: Sybyl mailing list

From: Christian Rummey <[email-masked]>
Date: Tue, 25 Jul 2000 11:07:08 +0200

hi,

I'm interested in a mailing list or any similar forum related to the
commercial programm-package SYBYL (by Tripos). Until now I only found 

[email-masked]

but I wasn't able not find any URL belonging to this list. Does anyone
know if it still active? Maybe someone listening is on it and can give
some information.

Are there any other list associated to sybyl?

Any information welcome!

thanks for your time,
c.

-- 
Christian Rummey, Dipl. Chem.
Institut fuer Organische Chemie, Universitaet Wuerzburg
mailto:[email-masked]
registered linux user #92917